<section class="logoTop">
  <article class="logo">
    <a href="/">
      <img class="logoImgTop" src="/images/cms/pages/reglages.svg" alt="Logo CMS">
      <p>CMS</p>
    </a>
  </article>
</section>
<section class="indexContainer">
  <h1>Ajout d'article</h1>
  <article class="addArticleSec bgWhite2">
    <form class="addUserSizeForm" action="/cms/article/add" method="POST">
      <fieldset class="addUserFild">
        <label class="addUserLabel" for="addTitleArticle">Titre:</label>
        <input class="addUserInput" id="addTitleArticle" name="title" type="text"
          placeholder="Comment bien choisir vos produit ménagé" required>
        <label class="addUserLabel" for="addImgArticle">Image:</label>
        <select class="addUserSelec" name="img" id="addImgArticle">
          <option value="/images/cms/pages/031-money-bag.svg">Money Bag</option>
          <option value="/images/cms/pages/cleaning-staff.svg">cleaning Staff</option>
          <option value="/images/cms/pages/man.svg">Man</option>
          <option value="/images/cms/pages/037-internet.svg">Internet</option>
          <option value="/images/cms/pages/office-building.svg">Office Building</option>
          <option value="/images/cms/pages/presentation.svg">Présentation</option>
          <option value="/images/cms/pages/articleColor.svg">Article</option>
        </select>
        <label class="addUserLabel" for="addDateArticle">Date:</label>
        <input class="addUserInput" id="addDateArticle" name="date" type="date" required>
        <label class="addUserLabel" for="addAuthorArticle">Auteur:</label>
        <input class="addUserInput" id="addAuthorArticle" name="author" type="text" placeholder="ex: James Webb" required>
        <label class="addUserLabel" for="addUserCodeP">Catégorie:</label>
        <select class="addUserSelec" name="category" id="addCategoryArticle">
          <option value="" selected disabled hidden>Sélectionner</option>
          <option value="Présentation protuis">Présentation des protuis ménagé</option>
          <option value="Profil d'employés">Profil d'employés</option>
          <option value="Trucs et astuces">Trucs et astuces de nettoyage</option>
        </select>
        <label class="addUserLabel" for="addContentArtcticle">Contenu de l'article:</label>
        <textarea class="addUsertTextA" id="addContentArtcticle" cols="30" rows="10" name="content" type="text"
          required></textarea>
        <div>
          <button class="btnAddUser" type="submit">Confirmer</button>
          <a href="/cms/article" class="btnDel">Annuler</a>
        </div>
      </fieldset>
    </form>
  </article>
</section>
<script>
  document.onload = selec()
  function selec() { document.getElementById('userBTN').style.backgroundColor = "#588157"; document.getElementById('userBTN').style.color = "#FFFFFF" }
</script>